td {  font-size: 12px; line-height: 18px; border-style: none; color: #000000}
a:link {
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
	font-size: 12px;
	font-style: normal;
}
a:active {
	font-size: 12px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
}

.menu A:link,.menu A:visited,.menu A:active { text-decoration: none;color: #ffffff; font-size: 12px;font-family: "宋体"; FONT-WEIGHT: bold;}
.menu A:hover{
		color:#FFE514;
}

.lm A:link,.lm A:visited,.lm A:active { text-decoration: none;color: #000000; font-size: 12px;font-family: "宋体"; FONT-WEIGHT: bold;}
.lm A:hover{
		color:#ff0000;
}

.lm1,.lm1 A:link,.lm1 A:visited,.lm1 A:active { text-decoration: none;color: #000000; font-size: 12px;font-family: "宋体"; }
.lm1 A:hover{
		color:#ff0000;
}

.plain A:link,.plain A:visited,.plain A:active { text-decoration: none;color: #ffffff; font-size: 12px;font-family: "宋体"; }
.plain A:hover{
		color:#FFE514;
}

.redfont A:link,.redfont A:visited,.redfont A:active { text-decoration: none;color: #ff0000; font-size: 12px;font-family: "宋体"; }
.redfont A:hover{
		color:#000000;
}

/* 表格边框细线绿色*/
.smallborder_green{
	border:1px solid #B3CC78;
}

.lm_white { text-decoration: none;color: #ffffff; font-size: 12px;font-family: "宋体"; FONT-WEIGHT: bold;}
.lm_white A:link,.lm_white A:visited,.lm_white A:active { text-decoration: none;color: #ffffff; font-size: 12px;font-family: "宋体"; FONT-WEIGHT: bold;}
.lm_white A:hover{
		color:#ff0000;
}

.lm{
	 font-size: 12px;font-family: "宋体"; color:#000000;FONT-WEIGHT: bold;
}